table.sale_basket_small { 
width : 285px; 
font-size : 12px; 
border : 1px solid #555; 
background : #393939 url(images/pad.jpg) repeat-x 0 -1px; 
margin : 8px; 
color : #fff; 
} 
table.sale_basket_small a { 
color : #fff; 
text-decoration : none; 
} 
table.sale_basket_small a:hover { 
color : #fff; 
text-decoration : underline; 
} 
table.sale_basket_small a:visited { 
color : #fff; 
} 
table.sale_basket_small a:active { 
color : #fff; 
}  
table.sale_basket_small thead { 
} 
table.sale_basket_small thead td { 
padding : 7; 
vertical-align : top; 
color : #fff; 
/*height : 70px; */
background : url(images/top-divider.gif) no-repeat 9px bottom; 
}
table.sale_basket_small tbody td { 
padding : 7px; 
vertical-align : top; 
text-align : center; 
color : #fff; 
background : url(images/middle-pad.gif) repeat-y 0 0; 
}
table.sale_basket_small tbody td p { 
font-weight : bold; 
margin : 0 0 7px 0; 
font-size : 13px; 
} 
.small-basket-item-divider {
margin : 0px 19px;
padding : 0;
background : url(images/basket-item-div.gif) left bottom repeat-x; 
height : 2px;
}
*html .small-basket-item-divider {
width : 100%;
}

table.sale_basket_small tfoot td { 
background : url(images/bottom-divider.gif) no-repeat 9px bottom; 
height : 30px; 
} 
img.img_sale_basket_small { 
float : left; 
margin-left : 20px; 
margin-right: 10px;
} 
#title_sale_basket_small { 
padding : 4px 10px 0 20px; 
font-size : 12px; 
font-weight : bold; 
color : #fff; 
} 
input.small-basket-button { 
background-color : #393939; 
color : #ccc; 
font-size : 11px; 
border : 1px solid #757575; 
padding : 3px; 
} 

table.compare-list-item {
background-color: #555;
}
table.compare-list-item td.compare-list-item-pad {
padding: 5px;
margin: 0px;
background : url(images/middle-pad.gif) repeat-y -20px 0px; 
text-align: left;
}
.compare-list-item-divider {
margin : 0px;
padding : 0;
background : url(images/basket-item-div.gif) left bottom repeat-x; 
height : 2px;
}
*html .compare-list-item-divider {
width : 100%;
}